
/* Class = "NSTextFieldCell"; title = "time (dnl)"; ObjectID = "2vA-Ou-2Rl"; */
"2vA-Ou-2Rl.title" = "time (dnl)";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "8Oe-tk-90n"; */
"8Oe-tk-90n.title" = "なし";

/* Class = "NSMenuItem"; title = "After"; ObjectID = "Dbe-Mt-XQG"; */
"Dbe-Mt-XQG.title" = "指定期間";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "EZE-ct-Ve1"; */
"EZE-ct-Ve1.title" = "なし";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "end date"; ObjectID = "IK7-gf-zGk"; */
"IK7-gf-zGk.ibExternalAccessibilityDescription" = "終了日";

/* Class = "NSTextFieldCell"; title = "repeat end"; ObjectID = "JdI-D2-uyF"; */
"JdI-D2-uyF.title" = "繰り返し終了";

/* Class = "NSMenuItem"; title = "Every Day"; ObjectID = "JyL-RA-HXi"; */
"JyL-RA-HXi.title" = "毎日";

/* Class = "NSMenuItem"; title = "Every Year"; ObjectID = "MSS-05-daB"; */
"MSS-05-daB.title" = "毎年";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "recurrence rule"; ObjectID = "WlC-N9-jaP"; */
"WlC-N9-jaP.ibExternalAccessibilityDescription" = "繰り返しのルール";

/* Class = "NSMenuItem"; title = "Every Week"; ObjectID = "aFN-ob-o98"; */
"aFN-ob-o98.title" = "毎週";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "bnC-Bt-rCS"; */
"bnC-Bt-rCS.title" = "1";

/* Class = "NSTextFieldCell"; title = "Recurrence description (dnl)"; ObjectID = "hf9-Oq-jXK"; */
"hf9-Oq-jXK.title" = "Recurrence description (dnl)";

/* Class = "NSTextFieldCell"; title = "repeat"; ObjectID = "jlg-Q0-lZI"; */
"jlg-Q0-lZI.title" = "繰り返し";

/* Class = "NSMenuItem"; title = "Custom…"; ObjectID = "oax-WW-8gA"; */
"oax-WW-8gA.title" = "カスタム…";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "recurrence end"; ObjectID = "u9P-jP-Kms"; */
"u9P-jP-Kms.ibExternalAccessibilityDescription" = "繰り返し終了";

/* Class = "NSMenuItem"; title = "Every Month"; ObjectID = "vzJ-N1-vdD"; */
"vzJ-N1-vdD.title" = "毎月";

/* Class = "NSMenuItem"; title = "On Date"; ObjectID = "x0e-cX-gC3"; */
"x0e-cX-gC3.title" = "日付で指定";
